--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: MessageMedia is intended to encapsulate another message. In particular, the <em>message/rfc822</em> content type is used to encapsulate RFC 822 messages.
- !ruby/struct:SM::Flow::P 
  body: TODO Implement
constants: []

full_name: MIME::MessageMedia
includes: []

instance_methods: []

name: MessageMedia
superclass: CompositeMediaType
